OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Product: ESRI ArcGIS for Server

Page 1 of 1 (19 items)Prev1Next
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:com.altx-soft.win:def:363553Vulnerabilities in ESRI ArcGIS for Server 10.1 (CVE-2013-5222)vulnerability
oval:com.altx-soft.win:def:363583Multiple cross-site scripting (XSS) vulnerabilities in ESRI ArcGIS for Server 10.1.1 (CVE-2014-5121)vulnerability
oval:ru.altx-soft.win:def:363593Уязвимость в ESRI ArcGIS for Server 10.1.1 (CVE-2014-5122)vulnerability
oval:ru.altx-soft.win:def:363583Множественный межсайтовый скриптинг (XSS) в ESRI ArcGIS for Server 10.1.1 (CVE-2014-5121)vulnerability
oval:com.altx-soft.win:def:363643Buffer overflow in ESRI ArcGIS before 9.2 Service Pack 2 (CVE-2007-1770)vulnerability
oval:ru.altx-soft.win:def:363113ESRI ArcGIS for Server is installedinventory
oval:ru.altx-soft.win:def:363553Уязвимости в ESRI ArcGIS for Server 10.1 (CVE-2013-5222)vulnerability
oval:ru.altx-soft.win:def:363563Межсайтовый скриптинг (XSS) в ESRI ArcGIS for Server 10.1 и 10.2 (CVE-2013-7231)vulnerability
oval:com.altx-soft.win:def:363603Multiple cross-site scripting (XSS) vulnerabilities in ESRI ArcGIS for Desktop, ArcGIS for Engine, and ArcGIS for Server 10.2.2 and earlier (CVE-2014-9741)vulnerability
oval:ru.altx-soft.win:def:363543Уязвимость в ESRI ArcGIS for Server 10.1 по 10.2 (CVE-2013-5221)vulnerability
oval:ru.altx-soft.win:def:363643Переполнение буфера в ESRI ArcGIS до 9.2 Service Pack 2 (CVE-2007-1770)vulnerability
oval:com.altx-soft.win:def:363543Vulnerability in ESRI ArcGIS for Server 10.1 through 10.2 (CVE-2013-5221)vulnerability
oval:com.altx-soft.win:def:363573SQL injection vulnerability in ESRI ArcGIS for Server through 10.2 (CVE-2013-7232)vulnerability
oval:ru.altx-soft.win:def:363573Узвимость внедрения SQL в ESRI ArcGIS for Server по 10.2 (CVE-2013-7232)vulnerability
oval:com.altx-soft.win:def:363654Buffer overflow in ESRI ArcGIS before 9.2 Service Pack 2 (CVE-2007-1770)vulnerability
oval:com.altx-soft.win:def:363563Cross-site scripting (XSS) vulnerability in ESRI ArcGIS for Server 10.1 and 10.2 (CVE-2013-7231)vulnerability
oval:com.altx-soft.win:def:363593Vulnerability in ESRI ArcGIS for Server 10.1.1 (CVE-2014-5122)vulnerability
oval:ru.altx-soft.win:def:363603Множественный межсайтовый скриптинг (XSS) в ESRI ArcGIS for Desktop, ArcGIS for Engine, и ArcGIS for Server 10.2.2 и ниже (CVE-2014-9741)vulnerability
oval:ru.altx-soft.win:def:363654Переполнение буфера в ESRI ArcGIS до 9.2 Service Pack 2 (CVE-2007-1770)vulnerability
Page 1 of 1 (19 items)Prev1Next

company ALTEX-SOFT 2008-2019, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.